Commit 6a9c9a07 authored by Benji Fisher's avatar Benji Fisher

24: Update gatsby to 2.4.2 from 2.0.76

Uprgade gatsby and all dependencies with 'yarn upgrade'.
parent fe8375b5
This source diff could not be displayed because it is too large. You can view the blob instead.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment